/* indexpage */

.mainSwiper .main-hero__wrapper {
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main-hero {
    margin: 0 auto;
    /*background-image: url(/bitrix/templates/pplk/img/indexpage/main-hero-bg.webp);*/
    background-image: url(/img/bg_1680.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

/*.main-hero__wrapper {
    padding: 276px 0 253px;
}*/

.main-hero__title {
    margin-bottom: 10px;
    color: #FFF;
    font-size: 64px;
    font-style: normal;
    font-weight: 700;
    line-height: 104.5%;
    /* 66.88px */
    /* 35.714% */
}

.main-hero__blocks {
    display: flex;
    gap: 220px;
    justify-content: space-between;
}

.main-hero__left-block {
    display: flex;
    flex-direction: column;
    max-width: 700px;
}

.main-hero__left-text-top {
    display: block;
    color: #fff;
    text-align: center;
    text-shadow: 0px 0px 5px #000;
    font-family: Gotham Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 50px;
    /* 125% */
    z-index: 10;
}

.main-hero__left-text-bot {
    position: relative;
    margin-bottom: 50px;
    font-family: Gotham Pro;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    /* 208.333% */
    z-index: 10;
    max-width: 495px;
}

.main-hero__left-text-bot::after {
    content: "";
    display: block;
    width: 164.346px;
    height: 96.222px;
    position: absolute;
    top: 50%;
    left: 12%;
    transform: translateY(-50%) translateX(-50%);
    background-image: url(/bitrix/templates/pplk/img/indexpage/hero-text-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.button__redhover, .button__greenhover {
    transition: background-color .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out;
}

.button__redhover:hover, .form .form__btn.button__redhover:hover {
    background-color: #901016;
    border-color: #901016;
}

.button__greenhover:hover, .services__btn.button__greenhover:hover {
    background-color: #11501c;
    border-color: #11501c;
}

.main-hero__left-btn {
    max-width: 307px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 100% */
    border-radius: 30px;
    background: #dd3037;
    padding: 20px 40px;
}

.main-advant__wrapper {
    padding: 64px 0 85px;
}

.main-advant__title.title-h2 {
    margin-bottom: 10px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px;
    /* 228.571% */
}

.main-advant__subtitle {
    font-family: Gotham Pro;
    text-align: center;
    color: #fff;
    margin-bottom: 70px;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}

.main-advant__cards {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    row-gap: 50px;
    align-content: flex-start;
    flex-wrap: wrap;
    column-gap: 15px;
}

.main-advant__card {
    flex: 0 0 410px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.main-advant__card-img {
    width: 100px;
    height: 100px;
    background-position: center;
    background-size: cover;
}

.main-advant__card-img--one {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-advant-svg-1.svg);
}

.main-advant__card-img--two {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-advant-svg-2.svg);
}

.main-advant__card-img--three {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-advant-svg-3.svg);
}

.main-advant__card-img--four {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-advant-svg-4.svg);
}

.main-advant__card-img--five {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-advant-svg-5.svg);
}

.main-advant__card-img--six {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-advant-svg-6.svg);
}

.main-advant__card-block {
    display: flex;
    flex: 1;
    flex-direction: column;
    gap: 10px;
}

.main-advant__card-block-title {
    color: #FFF;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 150% */
    min-height: 60px;
    display: flex;
    /*align-content: center;*/
    flex-wrap: wrap;
}

.mortgage__block-title {
    margin-bottom: 59px;
    color: #fff;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px;
}

.main-advant__card-block-text {
    color: #FFF;
    font-family: Gotham Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    /* 214.286% */
    min-height: 90px;
}

.main-promo {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-promo-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main-promo__wrapper {
    padding: 100px 0 109px;
}

.main-promo__text {
    margin-bottom: 80px;
    text-align: center;
    display: block;
    padding: 0 371px;
    color: #fff;
    font-family: Gotham Pro;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 61px;
    /* 83.333% */
}

.main-promo__text-red {
    color: #dd3037;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: Gotham Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    /* 50% */
}

.main-promo__text-red .price-icon {
    font-size: 38px;
}

.main-promo__block {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 100px;
}

.main-promo__counter {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 120px 0 50px;
    border-radius: 20px;
    border: 3px solid #36853B;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 10px 0px rgba(79, 183, 86, 0.7);
    /*overflow-x: clip;*/
    min-width: 440px;
}

.main-promo__counter-title {
    position: relative;
    display: block;
    margin-bottom: 20px;
    color: #FFF;
    text-align: center;
    font-family: "Gotham Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    /* 208.333% */
    text-transform: uppercase;
}

.main-promo__counter:first-child .main-promo__counter-title::after,
.main-promo__counter:last-child .main-promo__counter-title::after {
    content: "";
    display: block;
    position: absolute;
    width: 222px;
    height: 197px;
    top: -205%;
    right: 11%;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 999;
    background-position: top center;
}

.main-promo__counter:first-child .main-promo__counter-title::after {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-promo-bg_bani.webp);
}

.main-promo__counter:last-child .main-promo__counter-title::after {
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-promo-bg_bani2.webp);
}

.main-promo__counter-text {
    color: #FFF;
    text-align: center;
    font-family: "Gotham Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    /* 208.333% */
}

.main-promo__counter-block {
    margin-bottom: 20px;
    padding: 10px 86px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;/*
    background-image: url(/bitrix/templates/pplk/img/indexpage/promo-bg-green.webp);*/
    background-image: url(/bitrix/templates/pplk/img/gazon_action_fon.webp);
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 3px;
    margin-right: 3px;
}

.main-promo__counter-num {
    padding: 8px 10px;
    color: #4BAD51;
    text-align: center;
    font-family: "Gotham Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    /* 166.667% */
    border-radius: 5px;
    border: 1px solid #B6FFBA;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5), 0px 0px 10px 0px #B6FFBA;
    min-width: 58px;
}

.main-promo__counter-btn {
    color: #FFF;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 125% */
    border-radius: 30px;
    background: #DD3037;
    padding: 15px;
    text-transform: uppercase;
    max-width: 300px;
    width: 100%;
}

.main-promo__counter-btn:hover {
    cursor: pointer;
}

.main-employees__wrapper {
    padding: 55px 0 90px;
}

.main-employees__title, .title-h2 {
    margin-bottom: 60px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px;
    /* 228.571% */
}

.title-h2 {
    text-transform: uppercase;
}

.main-employees__slider {
    display: flex;
}

.main-employees__slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.main-employees__slide-photo {
    display: block;
    position: relative;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 300px;
    width: 100%;
}

.main-employees__slide-bg {
    position: relative;
    width: 100%;
    height: 100%;
}

.main-employees__slide-bg::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-employees-blur.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
}

.main-employees__slide-bg::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    /* top: 97%; */
    /* transform: translateY(-50%); */
    background-image: url(/bitrix/templates/pplk/img/indexpage/main-employees-greeni.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    bottom: 0;
}
}

.main-employees__slide-title {
    color: #FFF;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 150% */
    display: block;
    margin-top: 15px;
}

.main-employees__slide-text {
    color: #FFF;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    /* 187.5% */
    display: block;
}

.swiper-button-next, .swiper-button-prev {
    top: 39%;
    color: #fff;
}

.project-index__title {
    margin-bottom: 60px;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px;
}

.project-index__wrapper {
    padding: 55px 0;
}

.tabs-index.ui-widget.ui-widget-content {
    border: 0;
    background: transparent;
    color: #333333;
    font-family: Gotham Pro;
    padding: 0;
}

.tabs-index.ui-tabs .tabs-index__tab.ui-tabs-nav {
    display: flex;
    gap: 10px;
    padding: 0;
    margin-top: 0;
    border: 0;
    background: transparent;
    color: #333333;
    font-weight: bold;
    justify-content: center;
}

.tabs-index.ui-tabs .tabs-index__tab li {
    padding: 0;
    color: #999;
    text-align: center;
    font-family: Gotham Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    width: 100%;
    text-transform: initial;
    display: block;
    background: transparent;
    float: none;
    max-width: 270px;
    border: 0;
}

.tabs-index.ui-tabs .tabs-index__tab.ui-tabs-nav .ui-tabs-anchor {
    float: none;
    text-decoration: none;
    color: #999;
    padding: 12px 50px 14px;
    border-radius: 10px;
    border: 3px solid #999;
    width: 100%;
    display: block;
    min-width: auto;
    max-width: 270px;
    font-weight: 700;
}

.tabs-index.ui-tabs .tabs-index__tab li.ui-tabs-active {
    color: #000000;
}

.tabs-index.ui-tabs .tabs-index__tab li.ui-tabs-active .ui-tabs-anchor {
    color: #000000 !important;
    background-color: #939393;
}

.filter-item.project__sort-item.active,
.filter-item.project__sort-item:hover{
    color: #000000 !important;
}

.button-box a {
    color: #fff !important;
}

.prizes__card-button.select__action {
    background: url("/bitrix/templates/pplk/img/galochka__select.svg") center center no-repeat #21a038;
    color: transparent;
}

.form__podarkifix, .form__podarkifix-disabled {
    max-width: 390px;
    margin: 100px auto 0;
}

.metrika__two {
    font-family: Arial;
}

.still-questions__doma {
    background: #333233;
    padding-top: 30px;
}

.swiper-container__bani .swiper-slide, .swiper-container__home .swiper-slide {
    cursor: pointer;
}

.catalog__breadcrumb a.bx-breadcrumb-item-link span {
    color: #fff;
}

.catalog__breadcrumb .bx-breadcrumb-item-text {
    color: #979799;
}

.swiper .swiper-button-next, .swiper .swiper-button-prev {
    color: #fff;
    font-weight: 700;
}

.mainslidertop .swiper-button-next,
.mainslidertop .swiper-button-prev {
    top: auto;
    bottom: 15px;
    width: 60px;
    height: 60px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border-radius: 10px;
}

.mainSwiper__button {
    width: 150px;
    position: relative;
    margin: 0 auto;
}

.mainslidertop .swiper-button-next:after,
.mainslidertop .swiper-button-prev:after {
    font-size: 27px;
}

.mainslidertop .swiper-button-next:hover,
.mainslidertop .swiper-button-prev:hover {
    background-color: rgba(79, 183, 86, 0.28);
    color: #fff;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px 0px 10px 0px rgba(79, 183, 86, 0.7);
}

.hero__right-block .mainslider__form {
    position: relative;
    bottom: auto;
}

@media screen and (max-width: 991px) {
    .mainslider__form .form__policy {
        display: none;
    }

    .mainslidertop .swiper-button-next,
    .mainslidertop .swiper-button-prev {
        bottom: 5px;
    }
    .main-promo__counter-btn {
        max-width: 250px;
    }

}